@import 'src/assets/styles/variables';

.backdrop {
  width: 100%;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  background: $secondary40;

  img {
    width: 90px;
    position: absolute;
    top: calc(50% - 27px);
    left: calc(50% - 45px);
  }

  .spinner-border {
    width: 124px;
    height: 124px;
    position: absolute;
    top: calc(50% - 62px);
    left: calc(50% - 62px);
    color: #c43b48;
  }
}
